<!DOCTYPE html>

<head>


</head>

<body>
<title>Getting Started with HTML</title>
    <h1>Learning HTML by doing!</h1> 

    <h3>HTML</h3> 

    <div>All HTML tags go inside the HTML element</div>
    <div>"title" tag is displayed on the browser's title bar</div>
    <div>"div" tag divides content across sections</div>
    <div> "b" tag makes text bold</div>

    <p> <b> Created by: Afridi Majeed </b> </p>
</body>

</html>
